body{
  margin:0;
  color:black;
  /*background:#c8c8c8;*/
  font:600 16px/18px 'Open Sans',sans-serif;
}
*,:after,:before{box-sizing:border-box}
.clearfix:after,.clearfix:before{content:'';display:table}
.clearfix:after{clear:both;display:block}
a{color:inherit;text-decoration:none}


.login-wrap{
  margin:auto;
  max-width:40%;
  min-height:670px;
  position:relative;
  /*background: url('../../../assets/flags.jpg') no-repeat center;*/
  box-shadow:0 12px 15px 0 rgba(0,0,0,.10),0 17px 50px 0 rgba(0,0,0,.19);
}
.login-html{
  width:100%;
  height:100%;
  position:absolute;
  padding: 10% 5% 2% 5%;
  /*padding:90px 70px 50px 70px;*/
  background: rgba(227, 242, 253, 0.62);
}
.login-html .sign-in-htm,
.login-html .sign-up-htm{
  top:0;
  left:0;
  right:0;
  bottom:0;
  position:absolute;
  transform:rotateY(180deg);
  backface-visibility:hidden;
  transition:all .4s linear;
}
.login-html .sign-in,
.login-html .sign-up,
.login-form .group .check{
  display:none;
}
.login-html .tab,
.login-form .group .label,
.login-form .group .button{
  text-transform:uppercase;
}
.login-html .tab{
  font-size:22px;
  padding-bottom:5px;
  margin:0 2% 2% 0;
  display:inline-block;
  border-bottom:2px solid transparent;
  color: #aaaaaa;
}
.login-html .sign-in:checked + .tab,
.login-html .sign-up:checked + .tab{
  color:black;
  border-color:darkslategrey;
}
.login-form{
  min-height:345px;
  position:relative;
  perspective:1000px;
  transform-style:preserve-3d;
}
.login-form .group{
  margin-bottom:15px;
}
.login-form .group .label,
.login-form .group .input,
.login-form .group .button{
  width:100%;
  color: black;
  display:block;
  margin-left: 1%;
}
.login-form .group .input,
.login-form .group .button{
  border:none;
  padding:15px 20px;
  border-radius:25px;
  background: rgba(227, 242, 253, 1);
  box-shadow:0 12px 15px 0 rgba(0,0,0,.10),0 17px 50px 0 rgba(0,0,0,.19);

}
.login-form .group input[data-type="password"]{
  text-security:circle;
  -webkit-text-security:circle;
}
.login-form .group .label{
  color:black;
  font-size:12px;
}
.login-form .group .button{
  color: white;
  background:darkslategrey;
}
.login-form .group label .icon{
  width:15px;
  height:15px;
  border-radius:2px;
  position:relative;
  display:inline-block;
  background:rgba(255,255,255,.1);
}
.login-form .group label .icon:before,
.login-form .group label .icon:after{
  content:'';
  width:10px;
  height:2px;
  background:#fff;
  position:absolute;
  transition:all .2s ease-in-out 0s;
}
.login-form .group label .icon:before{
  left:3px;
  width:5px;
  bottom:6px;
  transform:scale(0) rotate(0);
}
.login-form .group label .icon:after{
  top:6px;
  right:0;
  transform:scale(0) rotate(0);
}
.login-form .group .check:checked + label{
  color:#fff;
}
.login-form .group .check:checked + label .icon{
  background:darkslategrey;
}
.login-form .group .check:checked + label .icon:before{
  transform:scale(1) rotate(45deg);
}
.login-form .group .check:checked + label .icon:after{
  transform:scale(1) rotate(-45deg);
}
.login-html .sign-in:checked + .tab + .sign-up + .tab + .login-form .sign-in-htm{
  transform:rotate(0);
}
.login-html .sign-up:checked + .tab + .login-form .sign-up-htm{
  transform:rotate(0);
}

.hr{
  height:2px;
  margin:60px 0 50px 0;
  background:black;
}
.foot-lnk{
  text-align:center;
}

.reg{
  width: 40%;
  margin-left: 5%;
}
